.clear{clear:both;}
body ul, body ol, body dl, body p, body h1, body h2, body h3, body h4, body h5, body h6 {
    margin: 0px;
    padding: 0px;
    font-size: 100%;
}
.basepcmobile{display:none;}
.tem_banner ul{ margin:0px; padding:0px;}
.tem_banner{position:relative;overflow:hidden;background:#fafafa;text-align:center;font-size:0;}
.tem_banner li{list-style:none;}
.tem_banner ul li{float:left;background-position:center center;background-repeat:no-repeat;}
.tem_banner ul li a{display:block;width:100%;height:100%;}
.tem_banner .am-control-nav{position:absolute;right:0;bottom:10px;left:0;text-align:center;}
.tem_banner .am-control-nav li{display:inline-block;margin:0 4px;cursor:pointer;}
.tem_banner .am-control-nav li a{ display:block; width:20px;height:4px;border:0px solid #c6c6c5;background:rgba(58, 38, 14, 0.15);border-radius:0%; text-indent:-999em;}
.tem_banner .am-control-nav li a.am-active{background:rgba(58, 38, 14, 0.35);}
.tem_banner .flash img{width:100%!important;}

.key-serch {width: 100%;background: #eeeeee;padding:0px 10px;}
.key-serch .keywords{padding:10px 0;}
.key-serch .keywords {font-size: 12px;line-height: 20px;color: #323333;}
.key-serch .keywords a {font-size: 12px;color: #858585;margin: 0 2px}
.key-serch .keywords a:hover { color: #0d4173 }
.key-serch .search {margin:0 0 0px 0;width:100%;height: 48px;}
.key-serch .search span.navsearch_input{position: relative;display: block;}
.key-serch .search span.navsearch_input input{float:left;border: #aaaaaa solid 1px!important;height:30px; line-height:30px;width:100%; outline:none;text-indent: 14px;overflow:hidden;    background: #eeeeee;    color: #cccccc;padding-right: 50px;}
.key-serch .search span.navsearch_input label {left: 10px;top: 0px;z-index: 1;cursor: text;font-size:12px;position: absolute;line-height:30px;font-weight: normal;}
.key-serch .search .searchgo{color: #fff;background: #0d4173;padding: 0 10px;height:30px;border: 0;float:left;margin-left:0px;;position: absolute;right:0;}
.key-serch .search .searchgo i{font-size:16px;}


.eco_title{position:relative;}
.tem_index_title{margin:15px 0 15px;color:#003366;text-align:center;position:relative;}
.tem_index_title .title{color:#666666;font-size:16px;line-height: 22px;padding-top:5px;font-weight:normal;position:relative;display:block;display:inline-block;}

.tem_index_title .title span{color:#1949b8;}
.tem_index_title .titleen:before{content:'';position:absolute;width:95px;height:0px;left:-120px;top:50%;margin-top:-2px;background:#dcdcdc;margin:0 auto;}
.tem_index_title .titleen:after{content:'';position:absolute;width:20px;height:2px;right:0px;left:0;top:-15px;background:#369e16;margin:0 auto;}
.tem_index_title .titleen{padding:0 0 0px 0;font-size:16px;line-height:1;color:#333333;font-weight:bold;display:block;position:Relative;}
.tem_index_title .desc{font-size:14px;color:#323333;position:relative;padding:10px 0 10px;font-weight: normal;}
.tem_index_more{display:inline-block;color:#999999;padding-right:15px;background:url(/templates/default/images/images/wap/news_more.png) no-repeat right center;line-height:38px;font-weight:normal;margin:0 auto;margin-top:30px;}
.tem_index_more:hover{color:#1949b8;}

.tem_wp1,.tem_wp2,.tem_wp3,.tem_wp4,.tem_wp5{visibility:hidden;}
.bounceInLeft,.bounceInRight,.fadeInUp,.fadeInUpDelay,.fadeInDown,.fadeInUpD,.fadeInLeft,.fadeInRight{visibility:visible;}



.tem_index_product{padding:20px 10px 70px;background:url(/templates/default/images/images/wap/product.jpg) no-repeat top center;}
.product_left{text-align:center;width:100%;margin-bottom:10px;}
.tem_index_product_tab{cursor: pointer;text-align:center;    display: block;}
.tem_index_product_tab li{list-style:none;display:block;display: inline-block;}
.tem_index_product_tab li>a{display:block;text-align:left;}
.tem_index_product_tab li>a>h4{display:block;line-height:22px;margin:0 5px 0px;padding:0px 0 0px 30px;background:url(/templates/default/images/images/wap/fenneili.png) no-repeat left center;color:#666666;font-size:13px;position:relative;font-weight:normal;}
.tem_index_product_tab li:last-child>a>h5{border:0;}
.tem_index_product_tab li:hover>a, .tem_index_product_tab li.flex-active>a{}
.tem_index_product_tab li:hover>a>h4, .tem_index_product_tab li.flex-active>a>h4{background:url(/templates/default/images/images/wap/fenneilih.png) no-repeat left center;color:#1949b8;}


.product_list .flex-direction-nav a {
    display: block;
    width: 32px;
    height: 32px;
    margin: 0px 0 0;
    position: absolute;
    top: auto;
	bottom:-50px;
    z-index: 10;
    overflow: hidden;
    opacity: 1;
    cursor: pointer;
    color: rgba(0,0,0,0.8);
    text-shadow: 1px 1px 0 rgba(255,255,255,0.3);
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
	font-size:0;
	border-radius:50%;
}
.product_list .flex-direction-nav .flex-prev {
    left: 60px;background:#dae2f4 url(/templates/default/images/images/wap/product_left.png) no-repeat center;background-size:8px auto;
}
.product_list .flex-direction-nav .flex-next {
    right: 60px;background:#dae2f4 url(/templates/default/images/images/wap/product_right.png) no-repeat center;background-size:8px auto;
}
.product_list .flex-direction-nav .flex-prev:hover {
    background:#1949b8 url(/templates/default/images/images/wap/product_left_hover.png) no-repeat center;background-size:8px auto;
}
.product_list .flex-direction-nav .flex-next:hover {
    background:#1949b8 url(../images/wap/product_right_hover.png) no-repeat center;background-size:8px auto;
}
.tem_index_product .product_list{display: block;position:relative;}
.tem_index_product .product_list ul{}
.tem_index_product .product_list ul.slides li{float:left;list-style:none;}
.tem_index_product .product_list ul.slides li .details{background:#f7f7f7;padding:3px 3px 10px;margin:0 5px;position:relative;text-align:left;}
.tem_index_product .product_list ul.slides li a{position:relative;display: block;}
.tem_index_product .product_list ul.slides li .desc{text-align:center;}
.tem_index_product .product_list ul.slides li .img{border:1px solid #f7f7f7;}
.tem_index_product .product_list ul.slides li img{display: block;width:100%;}
.tem_index_product .product_list ul.slides li h5{padding:0px 0px;line-height:38px;height:38px;overflow:hidden;text-align:center;position:relative;font-weight:normal;font-size:13px;color:#666666;}
.tem_index_product .product_list ul.slides li p{padding:0px 0px;line-height:24px;overflow:hidden;text-align:center;position:relative;font-weight:normal;font-size:12px;color:#999999;display:inline-block;padding:0 28px 0 15px;margin:0 auto;border:1px solid #dddddd;background:url(/templates/default/images/images/wap/productm.png) no-repeat right center;}
.tem_index_product .product_list ul.slides li:hover .details{box-shadow:0px 0px 15px rgba(0,0,0,0.15);background:#1949b8;}
.tem_index_product .product_list ul.slides li:hover .img{border-color:#f7f7f7;}
.tem_index_product .product_list ul.slides li:hover h5{color:#fff;}
.tem_index_product .product_list ul.slides li:hover p{color:#fff;border-color:#fff;background:url(/templates/default/images/images/wap/productmh.png) no-repeat right center;}



.tem_index_hexin{padding:20px 10px;overflow:hidden;background: url(/templates/default/images/images/wap/hexin.jpg) no-repeat top center;text-align:center;}
.tem_index_hexin .tem_index_title .title{color:#a8cdff;}
.tem_index_hexin .tem_index_title .title span{color:#a8cdff;}
.tem_index_hexin .tem_index_title .titleen:before{background:#fff;}
.tem_index_hexin .tem_index_title .titleen:after{background:#fff;}
.tem_index_hexin .tem_index_title .titleen{color:#fff;}
.tem_index_hexin_nav .tem_index_hexin_tab{cursor: pointer;text-align:center;margin:0 -0.5%}
.tem_index_hexin_nav .tem_index_hexin_tab li{list-style:none;margin:0 0.5% 5px;display:inline-block;width:32.3333%;float:left;}
.tem_index_hexin_nav .tem_index_hexin_tab li>h3{display:block;line-height:18px;padding:10px 5px;background:rgba(0,0,0,0.1);color:#fff;font-size:12px;position:relative;font-weight:normal;}
.tem_index_hexin_nav .tem_index_hexin_tab li:hover>h3, .tem_index_hexin_nav .tem_index_hexin_tab li.flex-active>h3{background:#1949b8;color:#fff;}
.tem_index_hexin_nav .tem_index_hexin_tab li.flex-active .sub{display:block;}
.tem_index_hexin .hexin_row{position:relative;height:450px;}
.tem_index_hexin .hexin_row .hexin_li{opacity:0;position:absolute;left:0;right:0;top:0;padding:25px;background:#fff;}
.tem_index_hexin .hexin_row .hexin_li.show{opacity:1;z-index:1;}
.hexin_detail{text-align:left;}
.hexin_detail h4{color:#333333;font-size:14px;position:relative;margin-bottom:20px;}
.hexin_detail h4:before{content:'';position:absolute;width:30px;height:1px;left:0;bottom:-10px;background:#014cb1;}
.hexin_detail .hexin_desc p{color:#999999;font-size:12px;line-height:22px;padding-left:10px;position:relative;}
.hexin_detail .hexin_desc p:before{content:'';position:absolute;width:4px;height:4px;left:0;top:50%;margin-top:-2px;background:#014cb1;border-radius:50%;}
.hexin_img{text-align:center;margin-top:15px;}
.hexin_img img{max-width:100%;}

.tem_index_about{background:#fff;padding:80px 0px;position:relative;}
.tem_index_about_right{width: 390px;float:left;padding:60px 40px 30px;}
.tem_index_about_row{box-shadow:0 0 10px rgba(0,0,0,0.15);}
.tem_index_about .tem_index_about_detail{position:relative;}
.tem_index_about .tem_index_about_detail p.tem_index_about_about{font-size:16px;color:#1949b8;margin-bottom:15px;}
.tem_index_about .tem_index_about_detail h4{font-size:20px;color:#003333;margin-bottom:20px;line-height:1.4;padding-bottom:0px;position:relative;font-weight:bold;}
.tem_index_about .tem_index_about_detail h4:before{content:'';position:absolute;width:33px;height:0px;left:0px;bottom:0;background:#1949b8;margin:0 auto;}
.tem_index_about .tem_index_about_detail h4 p{color:#333333;font-size:12px;line-height:1.4;margin:0;}
.tem_index_about .tem_index_about_detail p{font-size:14px;color:#666666;line-height:2;margin-bottom:10px;}
.tem_index_about .tem_index_about_detail img{max-width:100%;}
.tem_index_about .tem_index_more{margin:0;margin-bottom:30px;line-height:18px;font-size:14px;color:#e61919;font-weight:normal;background:transparent}
.tem_index_about .tem_index_more:hover{color:#1949b8;}

.tem_index_about .tem_index_about_img{width:720px;float:left;text-align:left;cursor: pointer;position:relative;position:relative;}
.tem_index_about .tem_index_about_img a{display:block;line-height: 0;}
.tem_index_about .tem_index_about_img img{position:relative;max-width:100%;}
.tem_index_about .tem_index_about_img .video_appearb_v{position: absolute;top: 8px;left:12px;width: auto;height: 270px;}
.hidden {display: none;}


.tem_index_case{padding:20px 10px 60px;overflow:hidden;background: url(/templates/default/images/images/wap/case.jpg) no-repeat top center;text-align:center;background-size:cover;}
.tem_index_case_nav .tem_index_case_tab{cursor: pointer;text-align:center;display: inline-block;margin-bottom:30px;}
.tem_index_case_nav .tem_index_case_tab li{list-style:none;margin-bottom:5px;display:inline-block;}
.tem_index_case_nav .tem_index_case_tab li>a{display:inline-block;float:left;}
.tem_index_case_nav .tem_index_case_tab li>a>h3{display:block;line-height:44px;padding:0px 30px;color:#fff;font-size:14px;position:relative;margin:0 3px;font-weight:normal;}
.tem_index_case_nav .tem_index_case_tab li:hover>a>h3, .tem_index_case_nav .tem_index_case_tab li.flex-active>a>h3{background:#1949b8;color:#fff;}
.tem_index_case_nav .tem_index_case_tab li.flex-active .sub{display:block;}

.tem_index_case .case_list{display: block;position:relative;}
.case_list .flex-direction-nav  li a {width: 32px;height: 32px;display: block;cursor: pointer;text-indent: -9999px;position:relative;font-size:0px;margin: 0;top:50%;margin-top:-16px;position:absolute;-webkit-transition:all .3s;-moz-transition:all .3s;-o-transition:all .3s;transition:all .3s;border-radius:0%;}
.case_list .flex-direction-nav  li a.flex-prev{left:10px;background: url(/templates/default/images/images/wap/product_left_hover.png) no-repeat center;}
.case_list .flex-direction-nav  li a.flex-next{right: 10px;background:url(/templates/default/images/images/wap/product_left_hover.png) no-repeat center;}
.case_list .flex-direction-nav  li:hover a.flex-prev{background:#1949b8 url(/templates/default/images/images/wap/product_left_hover.png) no-repeat center;}
.case_list .flex-direction-nav  li:hover a.flex-next{background:#1949b8 url(../images/wap/product_right_hover.png) no-repeat center;}
.case_list .flex-control-nav{position:absolute;right:0;bottom:-50px;left:0;text-align:center;}
.case_list .flex-control-nav li{margin:0px;}
.case_list .flex-control-nav li a{display:inline-block;margin:0 3px;width:10px;height:10px;text-indent:-999em;cursor:pointer;background:#369e16;border:0px solid transparent;position:relative;}
.case_list .flex-control-nav li a.flex-active, .tem_index_case .flex-control-nav li a:hover{background:#ff6634;border:0px solid transparent;}


.case_list{position:relative;margin: 0px -1px 0;}
.case_list .slides li{list-style:none;float:left;}
.case_list .slides li .details{position:relative;margin:1px 6px;position:relative;border-radius:0 15px 0 15px;overflow:hidden;}
.case_list .slides li a{display:block;line-height:0;font-size:0;}
.case_list .slides li .case_h4{position:absolute;left:0;right:0;bottom:0;line-height:38px;background:#1949b8;color:#fff;font-size:13px;font-weight:normal;height: 38px;}
.case_list .slides li.case_li2 .case_h4{background:#369e16;}
.case_list .slides li.case_li3 .case_h4{background:#ff6634;}
.case_list .slides li.case_li4 .case_h4{background:#52c2c6;}
.case_list .slides li .img{position:relative;}
.case_list .slides li  img{display: block;width:100%;}
.case_list .slides li .desc{position:absolute;left:0;right:0;bottom:0;top:0;background: rgba(25, 73, 184, 0.75);padding:20px 10px 0;display:none;}
.case_list .slides li .desc h4{color:#ffffff;font-size:14px;line-height:24px;height:24px;margin-bottom:20px;font-weight:bold;position:relative;text-align:center;}
.case_list .slides li .desc h4:before{content:'';position:absolute;width:20px;height:1px;right:0px;left:0;bottom:-10px;background:#fff;margin:0 auto;}

.case_list .slides li p.case_desc{color:#ffffff;font-size:12px;line-height:1.8;text-align:left;height:60px;overflow:hidden;}
.case_list .slides li p.case_more{padding:0px 0px;line-height:25px;overflow:hidden;text-align:center;position:relative;font-weight:normal;font-size:12px;color:#fff;display:inline-block;padding:0 30px 0 18px;margin:0 auto;border:1px solid #fff;background:url(/templates/default/images/images/wap/productmh.png) no-repeat right center;opacity:0.5;margin-top:15px;border-radius:2px;}
.case_list .slides li:hover .details{box-shadow:0px 3px 15px rgba(25, 73, 184, 0.75);}
.case_list .slides li:hover .desc{display:block;}
.case_list .slides li:hover .case_h4{display:none;}

.tem_index_news{padding:30px 50px;background: url(/templates/default/images/images/wap/news.jpg) no-repeat top center;background-size:cover;}
.tem_index_news .news_list{position:relative;}
.tem_index_news .news_list .slides{position:relative;}
.tem_index_news .news_list .slides ul{}
.tem_index_news .news_list .slides li{list-style:none;}
.tem_index_news .news_list .slides li a{display:block;margin:0px;background:#fff;margin:5px;box-shadow:0px 0px 5px rgba(0,0,0,0.10);}
.tem_index_news .news_list .slides li a .desc{padding:13px;}
.tem_index_news .news_list .slides li a h4{font-size:14px; color:#333333;line-height:28px;font-weight:bold;height: 28px;overflow: hidden;white-space: nowrap; text-overflow:ellipsis;position:relative;margin-bottom:6px;}
.tem_index_news .news_list .slides li a p{font-size:12px; color:#999999;line-height:1.8;overflow:hidden;height:46px;}
.tem_index_news .news_list .slides li a:hover{box-shadow:0px 0px 5px rgba(25, 73, 184, 0.75);background:#1949b8;}
.tem_index_news .news_list .slides li  img{display: block;width:100%;}
.tem_index_news .news_list .slides li a:hover h4, .tem_index_news .news_list .slides li a:hover p{color:#fff;}

.news_list  .flex-direction-nav  li a {width: 34px;height: 34px;display: block;cursor: pointer;text-indent: -9999px;position:relative;font-size:0px;margin: 0;top:50%;margin-top:-20px;position:absolute;-webkit-transition:all .3s;-moz-transition:all .3s;-o-transition:all .3s;transition:all .3s;border-radius:0%;}
.news_list  .flex-direction-nav  li a.flex-prev{left:-40px;background: url(/templates/default/images/images/wap/product_left.png) no-repeat center;}
.news_list  .flex-direction-nav  li a.flex-next{right: -40px;background:url(/templates/default/images/images/wap/product_right.png) no-repeat center;}
.news_list  .flex-direction-nav  li:hover a.flex-prev{background:#1949b8 url(/templates/default/images/images/wap/product_left_hover.png) no-repeat center;}
.news_list  .flex-direction-nav  li:hover a.flex-next{background:#1949b8 url(../images/wap/product_right_hover.png) no-repeat center;}
.news_list .flex-control-nav{position:absolute;right:0;bottom:10px;left:0;text-align:center;}
.news_list .flex-control-nav li{margin:0px;}
.news_list .flex-control-nav li a{display:inline-block;margin:0 5px;width:10px;height:10px;text-indent:-999em;cursor:pointer;background:#9b9b9d;border:0px solid transparent;position:relative;}
.news_list .flex-control-nav li a.flex-active, .tem_index_news .flex-control-nav li a:hover{background:#333333;border:0px solid transparent;}
<!--ºÄÊ±1774384627.3538Ãë-->